/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/* Custom templates */

@media screen and (max-width: 2000px) {
    .full-row {
        min-width: 100%;
    }

    .full-row-col {
        padding: 0 5%;
    }
}

/* PADDING CSS */

.padding-bottom {
    padding-bottom: 60px !important;
}

.padding-top {
    padding-top: 60px !important;
}

/* FONTS CSS */

h1,
h2,
h3,
a,
span {
    font-family: "bookman-jf-pro" !important;
}

h2,
h3,
h4 {
    color: #555 !important;
}

a .red-link {
    color: #7A0424 !important;
}

h1 {
    font-size: 40px !important;
    line-height: 50px !important;
    font-weight: 400 !important;
    color: #555 !important;
}

.banner-h1 {
    font-size: 90px !important;
    text-shadow: 7px 7px #222;
    line-height: 85px !important;
    padding-bottom: 0 !important;
    margin-bottom: 20px !important;
    font-weight: 400 !important;
    letter-spacing: 5px !important;
    color: #fff !important;
}

.banner-h2 {
    margin-top: 0 !important;
    font-size: 80px !important;
    text-shadow: 3px 3px #222;
    line-height: 73px !important;
    padding-bottom: 0 !important;
    font-weight: 300 !important;
    letter-spacing: 1px;
    color: #fff !important;
    font-family: "grafolita-script" !important;
}

h2 {
    font-size: 40px !important;
    font-weight: 200 !important;
}

h3 {
    font-size: 30px !important;
    font-weight: 200 !important;
}

h4 {
    font-size: 22px !important;
    line-height: 34px !important;
    font-weight: 200 !important;
    font-family: "century-gothic" !important;
}

p {
    font-size: 16px !important;
    font-family: "century-gothic" !important;
    line-height: 24px !important;
}

p a {
    color: #7A0424 !important;
}

.red {
    color: #7A0424 !important;
}

.white-font {
    color: #fff;
    font-size: 1.8em !important;
}

.h3-after {
    position: relative;
}

.h3-after span {
    background-color: white;
    padding-right: 10px;
}
.h3-after:after {
    content: "";
    position: absolute;
    bottom: -20px;
    left: 50%;
    transform: translate(-50%,0%);
    height: 5px !important;
    border-top: 1px solid black;
    z-index: 3;
    width: 70px;
    color: #555 !important;
}

.p-margin-top {
    margin-top: 40px !important;
}

.custom-button {
    box-sizing: border-box;
    color: #fff !important;
    background-color: #7A0424 !important;
    transition: all ease 0.5s !important;
    border: 2px solid #7A0424 !important;
    max-width: 200px !important;
    font-size: 1em !important;
    padding: 2px 24px;
    font-weight: 200 !important;
}
.custom-button:hover {
    background-color: #fff !important;
    color: #7A0424 !important;
    /* border-color: #fff !important; */
    border-color: #7A0424 !important;
    opacity: 1 !important;
}

.custom-button-2 {
    box-sizing: border-box;
    background-color: rgba(255,255,255,0)!important;
    border: 2px solid #7A0424;
    color: #7A0424 !important;
    width: 175px;
    font-size: 1em;
}
.custom-button-2:hover {
    color: #fff !important;
    border-color: #7A0424 !important;
    background-color: #7A0424 !important;
    transition: all ease 0.5s !important;
}
.button:hover {
    box-shadow: unset;
}

.footer-text a {
    line-height: 45px;
    color: #777;
}
.footer-text a:hover {
    color: #7A0424;
}

#scroll-to-top {
    display: none !important;
}

.left-align {
    text-align: left;
}

@media screen and (max-width: 1700) and (min-width: 1401px) {

    .banner-h1 {
        font-size: 90px !important;
        line-height: 85px !important;
    }

    .banner-h2 {
        font-size: 60px !important;
        line-height: 55px !important;
    }
}

@media only screen and (max-width: 1400px) and (min-width:1200px) {

    .banner-h1 {
        font-size: 85px !important;
        line-height: 80px !important;
    }

    .banner-h2 {
        font-size: 50px !important;
        line-height: 45px !important;
    }
}

@media only screen and (max-width: 1199px) and (min-width: 1000px) {

    .banner-h1 {
        font-size: 80px !important;
        line-height: 75px !important;
        text-shadow: 6px 6px #222;
    }

    .banner-h2 {
        font-size: 45px !important;
        line-height: 40px !important;
    }
}

@media only screen and (max-width: 1199px) and (min-width: 1000px) {

    .banner-h1 {
        font-size: 75px !important;
        line-height: 70px !important;
        text-shadow: 5px 5px #222;
    }

    .banner-h2 {
        font-size: 45px !important;
        line-height: 40px !important;
    }
}

@media only screen and (max-width: 999px) and (min-width: 851px) {

    .banner-h1 {
        font-size: 70px !important;
        line-height: 65px !important;
        text-shadow: 5px 5px #222;
    }

    .banner-h2 {
        font-size: 40px !important;
        line-height: 30px !important;
    }
}

@media only screen and (max-width: 850px ) {

    h1 {
        font-size: 2.4em !important;
    }

    .banner-h1 {
        font-size: 60px !important;
        line-height: 50px !important;
        text-shadow: 4px 4px #222;
    }

    .banner-h2 {
        font-size: 45px !important;
        line-height: 40px !important;
    }

    h2 {
        font-size: 1.8em !important;
    }

    h3 {
        font-size: 1.8em !important;
    }

    h4 {
        font-size: 1.1em !important;
    }

    p {
        font-size: 0.95em !important;
    }

}
@media only screen and (max-width: 550px ) {

    h1 {
        font-size: 1.95em !important;
    }

    .banner-h1 {
        font-size: 50px !important;
        line-height: 50px !important;
        text-shadow: 3px 3px #222;
    }

    .banner-h2 {
        font-size: 35px !important;
        line-height: 35px !important;
    }

    h3 {
        font-size: 2em !important;
    }

    h4 {
        font-size: 1em !important;
    }

    p {
        font-size: 0.9em !important;
    }
}

/* Homepage CSS */

.cellar-home-div {

    box-sizing: border-box;

}

.cellar-home-div .col-inner {
    box-sizing: border-box !important;
    padding: 40px 40px 20px !important;
}

/* NAV BAR CSS */

a.top-number h2 {
    font-size: 1.4em !important;
    font-family: adamina !important;
    color: white !important;
}

.address {
    margin-left: 20px;
}

/* WINE CSS */

.wine-row {
    position: relative;
    border-top: 0 solid #7A0424;
    border-bottom: 0 solid #7A0424;
}

.wine-container {
    box-sizing: border-box;
    width: 100%;
    height: 500px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    padding: 30px 0px !important;
    background-color: rgba(0,0,0,0) !important;
}
.wine-container:hover {
    cursor: pointer;
    box-shadow: 0 0 20px rgba(0,0,0,0.6);
    -moz-box-shadow: 0 0 20px rgba(0,0,0,0.6);
    -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.6);
    -o-box-shadow: 0 0 20px rgba(0,0,0,0.6);
    z-index: 100 !important;
}

.wine-div {
    height: 90%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    box-sizing: border-box;
}

.wine-name {
    height: 10%;
    padding-top: 7px;
    box-sizing: border-box;
    color: #555 !important;
    text-align: center;
}
.wine-name h4 {
    font-family: "bookman-jf-pro" !important;
}
.wine-container:hover .wine-name h4 {
    color: #7A0424 !important;
	text-decoration: underline #7A0424;
}

.wine-container:hover .wine-name {
    color: #7A0424 !important;
}

.wine-1 {
    background-image: url("/wp-content/uploads/2018/08/Viognier-bare.png");
    max-width: 100%;
    max-height: 100%;
}

.wine-2 {
    background-image: url("/wp-content/uploads/2018/08/tempranillo-bare-2.png");
    max-width: 100%;
    max-height: 100%;
}

.wine-3 {
    background-image: url("/wp-content/uploads/2018/08/Sauvignon-bare-2.png");
    max-width: 100%;
    max-height: 100%;
}

.wine-4 {
    background-image: url("/wp-content/uploads/2018/08/pinot-gris-bare.png");
    max-width: 100%;
    max-height: 100%;
}

.wine-5 {
    background-image: url("/wp-content/uploads/2018/08/Syrah-bare.png");
    max-width: 100%;
    max-height: 100%;
}

.wine-6 {
    background-image: url("/wp-content/uploads/2018/07/Rose-bottle-tiny.png");
    max-width: 100%;
    max-height: 100%;
}

.wine-7 {
    background-image: url("/wp-content/uploads/2018/08/syrah-bare.png");
    max-width: 100%;
    max-height: 100%;
}

.wine-8 {
    background-image: url("/wp-content/uploads/2018/08/Sauvignon-bare-2.png");
    max-width: 100%;
    max-height: 100%;
}

.background {
    background-color: rgba(0,0,0,0) !important;
}

.banner-buttons {
    height: auto;
    margin: 0 auto;
    width: 200px;
    font-size: 1.2em;
}

@media only screen and (max-width: 850px) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/

    .banner-buttons {
        width: 150px;
        font-size: 1em !important;
    }

    .wine-container {
        box-sizing: border-box;
        width: 100%;
        height: 350px;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: contain;
        padding-top: 20px;
        padding-bottom: 20px;
        background-color: #fff !important;
		 box-shadow: 0 0 5px rgba(0,0,0,0.6);
        -moz-box-shadow: 0 0 5px rgba(0,0,0,0.6);
        -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.6);
        -o-box-shadow: 0 0 5px rgba(0,0,0,0.6);
    }
    .wine-container:hover {
        cursor: pointer;
        box-shadow: 0 0 20px rgba(0,0,0,0.6);
        -moz-box-shadow: 0 0 20px rgba(0,0,0,0.6);
        -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.6);
        -o-box-shadow: 0 0 20px rgba(0,0,0,0.6);
        overflow: auto;
        z-index: 100 !important;
        position: relative;
    }

}

/* CSS FOR OVERLAYS */
.overlay-container {
    box-sizing: border-box;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    vertical-align: middle;
    padding: 0;
    margin: 0;
}

.overlay-container h3 {
    color: #fff !important;
}

.overlay-container a {
    color: #fff;
    cursor: pointer;
}

.blog-container {
    height: 400px;
}

.events-container {
    height: 400px;
    background-image: url("/wp-content/uploads/2018/07/KR-GrapeVine-1024x684.jpg");
}

.about-container {
    height: 400px;
    background-image: url("/wp-content/uploads/2018/07/Kainui-Pano-1-1024x440.jpg");
}

.overlay-container img {
    object-fit: contain;
    object-position: center;
}
.overlay-container:hover .overlay h3 {
    color: #fff !important;
    transition: all 300ms;
}
.overlay-container:hover .overlay {
    background-color: rgba(255,255,255,0);
    transition: all 600ms;
}

.overlay {
    width: auto;
    height: auto;
    margin: auto;
    text-align: center;
    transition: all 300ms;
    background-color: rgba(123,6,38,0.8);
}

.overlay h3 {
    color: #fff;
}
.overlay-container:hover h3 {
    text-shadow: 3px 3px #222;
}

.overlay-blog h3 {
    line-height: 400px;
}

.overlay-events h3 {
    line-height: 400px;
}

.overlay-about h3 {
    line-height: 400px;
}

/* CUSTOM DOWN ARROW */
.custom-down-arrow {
    position: absolute;
    z-index: 2;
    left: 50%;
    width: 20px;
    transform: translate(-50%,0%) !important;
    opacity: 0;
    transition: 0.2s !important;
    animation: bounce 1.5s infinite;
}
@keyframes bounce {
    0%,
    20%,
    50%,
    80%,
    100% {
        transform: translate(-50%,0px);
    }
    40% {
        transform: translate(-50%,-20px);
    }
    60% {
        transform: translate(-50%,-15px);
    }
}
@keyframes bounce-sm {
    0%,
    20%,
    50%,
    80%,
    100% {
        transform: translate(-50%,0px);
    }
    40% {
        transform: translate(-50%,-10px);
    }
    60% {
        transform: translate(-50%,-8px);
    }
}
.custom-down-arrow:hover {
    opacity: 0.6;
    transform: scale(1.2) !important;
    animation-play-state: paused;
}
@media only screen and (max-width:849px) {
    .custom-down-arrow {
        width: 24px;
        animation: bounce-sm 1.5s infinite;
    }
}

/* Footer CSS */

footer p,
footer h4,
footer a {
    color: #fff !important;
}
footer a:hover {
    color: #7A0424 !important;
}

footer {
    background-color: #666 !important;
}

footer .frm_primary_label {
    display: none !important;
}

footer .frm_button_submit {
    border-radius: 0 !important;
    font-family: "century-gothic",sans-serif !important;
}

footer input[type="text"],
footer input[type="email"] {
    background-color: rgba(0,0,0,0) !important;
    color: #fff !important;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    box-shadow: unset !important;
    border-radius: 0 !important;
    font-family: "century-gothic",sans-serif !important;
}
footer input::placeholder {
    color: #fff !important;
    font-family: "century-gothic",sans-serif !important;
}
footer input[type="text"]:focus,
footer input[type="email"]:focus {
    border: thin solid #fff !important;
}

.frm_submit {
    text-align: center !important;
}

.absolute-footer {
    background-color: rgba(0,0,0,0) !important;
    color: #fff !important;
}

.frm_button_submit {
    box-sizing: border-box;
    width: 120px !important;
    background-color: #7A0424 !important;
    border: 2px solid #7A0424 !important;
    color: #fff !important;
    font-family: "century-gothic",sans-serif !important;
    box-shadow: unset !important;
    font-weight: bold !important;
    padding-top: 7px !important;
    padding-bottom: 7px !important;
    border-radius: 0 !important;
}
.frm_button_submit:hover {
    color: #7A0424 !important;
    background-color: #fff !important;
}

/*************** PARALLAX  ***************/

@media only screen and (min-width:1280px) {
    .full-parallax .bg {
        background-attachment: fixed !important;
        transform: translatex(0%) !important;
        background-position: center !important;
        background-repeat: no-repeat !important;
        background-size: cover !important;
    }
}

/*************** Full-row-CSS ************/

.full-row-col div {
    padding: 0 8% !important;
}



.full-row {
    background-color: #F6F6F6 !important;
}

@media screen and (max-width: 850px) {
	.full-row-col div {
    padding: 30px 20px !important;
}
}

/******************************************/

.with_frm_style label.frm_primary_label {
    font-family: "bookman-jf-pro" !important;
    font-size: 18px !important;
    font-weight: 400 !important;
}

/**********CONTACT US PAGE **************/

.with_frm_style label.frm_primary_label {
    font-family: "bookman-jf-pro" !important;
    font-size: 18px !important;
    font-weight: 400 !important;
}

/* WOOCOMMERCE CSS */
/* This hides all the add to cart buttons on the single product pages */
.cart { 
    display: none !important;
}

.price-wrapper {
    text-align: left  !important;
}

.wc-forward {
    color: white !important;
}

/* CAROUSEL CODE */

.carousel {
	height: 100% !important;
	position: relative;
}

.carousel {
	height: 100% !important;
	position: relative;
	margin-left: 10px;
}

.col .flickity-slider .carousel-cell  {
	background-size: cover;
	background-repeat: no-repeat;
    max-width: 20% !important;
    overflow: visible;
	height: 400px;
}

@media screen and (max-width: 1100px) {
	.col .flickity-slider .carousel-cell  {
		background-size: cover;
		background-repeat: no-repeat;
		max-width: 30% !important;
		overflow: visible;
		height: 400px;
	}
}

@media screen and (max-width: 850px) {
	.col .flickity-slider .carousel-cell  {
		background-size: cover;
		background-repeat: no-repeat;
		max-width: 40% !important;
		overflow: visible;
		height: 400px;
	}
}

@media screen and (max-width: 600px) {
	.col .flickity-slider .carousel-cell  {
		background-size: cover;
		background-repeat: no-repeat;
		max-width: 60% !important;
		overflow: visible;
		height: 400px;
	}
}

@media screen and (max-width: 400px) {
	.col .flickity-slider .carousel-cell  {
		background-size: cover;
		background-repeat: no-repeat;
		max-width: 80% !important;
		overflow: visible;
		height: 400px;
	}
}

/* no circle */
.flickity-button {
	background: transparent;
}

.flickity-button:hover {
	background: transparent;
}
/* big previous & next buttons */
.flickity-prev-next-button {
	width: 100px;
	height: 100px;
}
/* icon color */
.flickity-button-icon {
	fill: red;
}
/* hide disabled button */
.flickity-button:disabled {
	display: none;
}


.flickity-viewport {
	overflow: visible;
}


